<?php

    require_once("funk.inc.php");

    $zem = $_GET["zemlja"];
    if ($zem != "nista") {
        echo "<form name='forma2'> <select name='zemlje' onchange='showKlub(this.value)'>";
        gradoviUpit($zem);
        echo "</select> </form> <br>";
    } else {
        echo "<b>Niste odabrali zemlju!</b>";
    }

    close();
?>